import CONFIG from "../../core/сonfig.jsx";

const GetAllLensIssues = async (api) => {
    const response = await api.get(`${CONFIG.BASE_URL}/lens_issues/`);
    return response.data;
};

export default GetAllLensIssues;